<section class="create_question">
    <h1>Poser une question</h1>
    <form (ngSubmit)="  onSubmitCreateQuestion()" #f="ngForm">
        <div class="input">
            <label for="title">Votre question (maximum 20 mots, n'oubliez pas le ? à la fin de la question)</label>
            <textarea id="title" name="title" [(ngModel)]="title" required></textarea>
        </div>
        <div class="input">
            <label for="content">Détail de la question</label>
            <textarea id="content" name="content" [(ngModel)]="content" required></textarea>
        </div>
        <button type="submit" [disabled]="!f.valid">Envoyer la question</button>

    </form>
</section>